/* Localized versions of list names */

DefaultShapeListName = "Standard-Formen";
DefaultLineListName = "Standard-Linien";

SimpleRectName = "Rechteck";
SimpleOvalName = "Oval quer";
BottomRightTriangleName = "Dreieck (Spitze oben rechts)";
BottomTriangleName = "Dreieck";
CaroName = "Karo";
RoundedRectName = "Rechteck mit abgerundeten Ecken";
ArcName = "Kreisbogen";
FlattenRectName = "Rechteck mit abgeflachten Ecken";
MultiCorneredName = "N-Eck";
StarName = "Stern";
CornerName = "Ecke";
RoundedCornerName = "Abgerundete Ecke";
DoubleCircleName = "Doppel-Kreisbogen";
DoubleRectName = "Doppelrechteck";
DoubleTriangleName = "Doppeldreieck";

DiagonalLineName = "Diagonale Linie";
ArcLineName = "Kreisbogen-Linie";
EdgedLineName = "Abgeknickte Linie";
BorderLineName = "Linie unten";
CenteredLineName = "Linie mittig";
CrossLineName = "Kreuz";
DiagonalCrossLineName = "Diagonales Kreuz";
VariableEdgedLineName = "Linie mit variabler Ecke";
OpenBoxLineName = "Linie als drei Seiten eines Rechtecks";
MultiLineName = "Mehrfachlinien";